Subject: (ngtrans) Renaming Shipworm as Teredo?

From: "Christian Huitema" <[email-masked]>
Date: Wed, 19 Dec 2001 10:28:44 -0800

One of the comments I often get on the name Shipworm is that it evokes
malicious software such as Nimda or Ramen, that we don't really need
another worm in the Internet, and that many will refuse to use this name
in product documentation. In short, many people would like to see us use
another name.

I would like to propose an alternative name, "Teredo" -- as the beast's
zoological name is "Teredo Navalis". Can we agree on that?

-- Christian Huitema